<MissionBrokerEntry.PU_Bounty_PVE_Group_NorthRock_VeryHard_Stanton2 __id="9f49c44a-8229-48b1-a4cd-c24b2d799df8" __path="libs/foundry/records/missionbroker/pu_missions/pu_mercenary/pu_bounty_pve_group_northrock_veryhard_stanton2.xml" __type="MissionBrokerEntry" abandonedCooldownTime="15.0" abandonedCooldownTimeVariation="1.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@groupbounty_desc" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="1" instanceHasLifeTime="1" instanceLifeTime="45.0" instanceLifeTimeVariation="15.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="c15033ab-2eb3-4d6d-b882-0cb336e67ed8" maxInstances="2" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@groupbounty_from" missionGiverFragmentTags="" missionGiverRecord="30df0f6d-a58e-4e07-b554-11a275874604" missionModule="Libs/Subsumption/Missions/PU/PU_Missions/SpaceBounty/Bounty/PU_GroupBounty.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="0" owner="aba057f1-cb76-47dd-ad12-240d47c486d1" personalCooldownTime="5.0" personalCooldownTimeVariation="0.0" refundBuyInOnWithdraw="0" requestOnly="0" respawnTime="1.0" respawnTimeVariation="1.0" showAsOffer="0" showLifeTimeInMobiGlas="0" title="@northrock_groupbounty_title_03" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="8e5c6f5f-f882-4e31-945b-31ae88db5c0a">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="ca6ddd8e-6995-4deb-9914-6e7020404028" uniqueEntityClass="690ca828-9281-4c56-b6fe-5d92b6a83e5b" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7b4a8d50-31ca-4e53-8ab7-a9ccb0b84bea" reward="17f3cbd1-62d1-49e4-848c-623bbbb1f459" uniqueEntityClass="690ca828-9281-4c56-b6fe-5d92b6a83e5b" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="ca6ddd8e-6995-4deb-9914-6e7020404028" uniqueEntityClass="279bcefe-375c-4cdd-bde4-5b768cfc1427" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="d1eb915e-95c8-43a7-b5c7-a612bb7a16c9" reward="17f3cbd1-62d1-49e4-848c-623bbbb1f459" uniqueEntityClass="279bcefe-375c-4cdd-bde4-5b768cfc1427" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="690ca828-9281-4c56-b6fe-5d92b6a83e5b" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7b4a8d50-31ca-4e53-8ab7-a9ccb0b84bea" reward="7115b8ce-9897-40b2-9f63-df3d6e262801" uniqueEntityClass="690ca828-9281-4c56-b6fe-5d92b6a83e5b" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="279bcefe-375c-4cdd-bde4-5b768cfc1427" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="d1eb915e-95c8-43a7-b5c7-a612bb7a16c9" reward="506f39e7-7d9a-4ec7-a74e-c1f5b47e58d7" uniqueEntityClass="279bcefe-375c-4cdd-bde4-5b768cfc1427" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="690ca828-9281-4c56-b6fe-5d92b6a83e5b" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7b4a8d50-31ca-4e53-8ab7-a9ccb0b84bea" reward="7115b8ce-9897-40b2-9f63-df3d6e262801" uniqueEntityClass="690ca828-9281-4c56-b6fe-5d92b6a83e5b" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="279bcefe-375c-4cdd-bde4-5b768cfc1427" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="d1eb915e-95c8-43a7-b5c7-a612bb7a16c9" reward="506f39e7-7d9a-4ec7-a74e-c1f5b47e58d7" uniqueEntityClass="279bcefe-375c-4cdd-bde4-5b768cfc1427" />
      </reputationAmounts>
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="1" reputationBonus="14d6becd-fe1a-4896-a9a6-7ed6f2977d76" reward="61250" />
  <missionTags 6804b0a9-b01d-4c9a-8063-67784bd0f021="6804b0a9-b01d-4c9a-8063-67784bd0f021" />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_MissionType">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="AI_BountyGroup" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="Mission_Contractor">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_SpecificOrganizationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificOrganizationsDef">
            <organizations NorthRock="c3c6c250-ab13-4c0e-bc95-222363e42200" />
          </DataSetMatchCondition_SpecificOrganizationsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Target1" missionVariableName="BP_MissionTarget1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.25" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags ff4d704a-7840-4577-ba64-7d4bd709ab9d="ff4d704a-7840-4577-ba64-7d4bd709ab9d" 67508ea1-f2a5-4e1a-a045-2c1378c4b89e="67508ea1-f2a5-4e1a-a045-2c1378c4b89e" />
                <positiveTags bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" 2e415c27-168d-4129-a216-7632f74eb911="2e415c27-168d-4129-a216-7632f74eb911" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 6804b0a9-b01d-4c9a-8063-67784bd0f021="6804b0a9-b01d-4c9a-8063-67784bd0f021" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SDs_Target1">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_ShipSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="1" includeLocationAISpawnTags="0" weight="1.0">
                    <nameProperty __type="MissionProperty" extendedTextToken="Target1" missionVariableName="BP_MissionTarget1" value="classReference_structure:MissionPropertyValue_AIName" />
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" dfe438a4-43d9-44c9-9780-b18b4e1d0521="dfe438a4-43d9-44c9-9780-b18b4e1d0521" 55204549-7fe8-46df-957a-e36f704a88d3="55204549-7fe8-46df-957a-e36f704a88d3" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="3" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" 5be30324-0f0c-4032-b645-21f10cc59d10="5be30324-0f0c-4032-b645-21f10cc59d10" dfe438a4-43d9-44c9-9780-b18b4e1d0521="dfe438a4-43d9-44c9-9780-b18b4e1d0521" />
                    </tags>
                  </SpawnDescription_Ship>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="2" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" e1d90840-d3c2-469c-9df4-6c2b9f44aa9c="e1d90840-d3c2-469c-9df4-6c2b9f44aa9c" 55204549-7fe8-46df-957a-e36f704a88d3="55204549-7fe8-46df-957a-e36f704a88d3" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Danger" missionVariableName="Mission_Danger">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@procedural_text_null" value="" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SDs_Target2">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_ShipSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="1" includeLocationAISpawnTags="0" weight="1.0">
                    <nameProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SDs_Target2" value="classReference_structure:MissionPropertyValue_ShipSpawnDescriptions" />
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" dfe438a4-43d9-44c9-9780-b18b4e1d0521="dfe438a4-43d9-44c9-9780-b18b4e1d0521" 55204549-7fe8-46df-957a-e36f704a88d3="55204549-7fe8-46df-957a-e36f704a88d3" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="3" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" 5be30324-0f0c-4032-b645-21f10cc59d10="5be30324-0f0c-4032-b645-21f10cc59d10" dfe438a4-43d9-44c9-9780-b18b4e1d0521="dfe438a4-43d9-44c9-9780-b18b4e1d0521" />
                    </tags>
                  </SpawnDescription_Ship>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="2" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" e1d90840-d3c2-469c-9df4-6c2b9f44aa9c="e1d90840-d3c2-469c-9df4-6c2b9f44aa9c" 55204549-7fe8-46df-957a-e36f704a88d3="55204549-7fe8-46df-957a-e36f704a88d3" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SDs_Target3">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_ShipSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="1" includeLocationAISpawnTags="0" weight="1.0">
                    <nameProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SDs_Target3" value="classReference_structure:MissionPropertyValue_ShipSpawnDescriptions" />
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" dfe438a4-43d9-44c9-9780-b18b4e1d0521="dfe438a4-43d9-44c9-9780-b18b4e1d0521" 55204549-7fe8-46df-957a-e36f704a88d3="55204549-7fe8-46df-957a-e36f704a88d3" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="3" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" 5be30324-0f0c-4032-b645-21f10cc59d10="5be30324-0f0c-4032-b645-21f10cc59d10" dfe438a4-43d9-44c9-9780-b18b4e1d0521="dfe438a4-43d9-44c9-9780-b18b4e1d0521" />
                    </tags>
                  </SpawnDescription_Ship>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="2" includeLocationAISpawnTags="0" nameProperty="None" weight="0.5">
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags a45f6533-982c-45dc-97ea-0166a3560617="a45f6533-982c-45dc-97ea-0166a3560617" e1d90840-d3c2-469c-9df4-6c2b9f44aa9c="e1d90840-d3c2-469c-9df4-6c2b9f44aa9c" 55204549-7fe8-46df-957a-e36f704a88d3="55204549-7fe8-46df-957a-e36f704a88d3" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location2">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_ExcludeProperty __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeProperty">
            <excludedProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location1" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeProperty>
          <DataSetMatchCondition_ExcludeNearbyLocationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeNearbyLocationsDef" exclusionRangeKm="10000.0">
            <locationProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location1" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeNearbyLocationsDef>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags ff4d704a-7840-4577-ba64-7d4bd709ab9d="ff4d704a-7840-4577-ba64-7d4bd709ab9d" 67508ea1-f2a5-4e1a-a045-2c1378c4b89e="67508ea1-f2a5-4e1a-a045-2c1378c4b89e" />
                <positiveTags bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" 2e415c27-168d-4129-a216-7632f74eb911="2e415c27-168d-4129-a216-7632f74eb911" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 6804b0a9-b01d-4c9a-8063-67784bd0f021="6804b0a9-b01d-4c9a-8063-67784bd0f021" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location3">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_ExcludeProperty __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeProperty">
            <excludedProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location2" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeProperty>
          <DataSetMatchCondition_ExcludeNearbyLocationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeNearbyLocationsDef" exclusionRangeKm="10000.0">
            <locationProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location1" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeNearbyLocationsDef>
          <DataSetMatchCondition_ExcludeNearbyLocationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeNearbyLocationsDef" exclusionRangeKm="10000.0">
            <locationProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Location2" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeNearbyLocationsDef>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags ff4d704a-7840-4577-ba64-7d4bd709ab9d="ff4d704a-7840-4577-ba64-7d4bd709ab9d" 67508ea1-f2a5-4e1a-a045-2c1378c4b89e="67508ea1-f2a5-4e1a-a045-2c1378c4b89e" />
                <positiveTags bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" 2e415c27-168d-4129-a216-7632f74eb911="2e415c27-168d-4129-a216-7632f74eb911" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 6804b0a9-b01d-4c9a-8063-67784bd0f021="6804b0a9-b01d-4c9a-8063-67784bd0f021" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MultipleMissionLocations">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_CombinedDataSetEntries">
        <dataSetEntryProperties MissionProperty="weakPointer:MissionProperty" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Target3" missionVariableName="BP_MissionTarget3">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.05000000074505806" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Target2" missionVariableName="BP_MissionTarget2">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.05000000074505806" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_EasyReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="500" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_MediumReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="800" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_HardReward">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="1500" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_Mission_Timer">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Float">
        <options>
          <MissionPropertyValueOption_Float __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Float" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="2700.0" variation="0.0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Float>
        </options>
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="2.0" minValue="0.0" />
  </reputationPrerequisites>
  <reputationRequirements __type="SReputationMissionRequirementsParams">
    <expression>
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThan" missionGiverEntityClass="690ca828-9281-4c56-b6fe-5d92b6a83e5b" reputationScope="7b4a8d50-31ca-4e53-8ab7-a9ccb0b84bea" standing="6c87f5ea-4fd3-4ac2-9476-22b152e53e1e" />
    </expression>
  </reputationRequirements>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags>
    <TagSearchTerm __type="TagSearchTerm">
      <negativeTags />
      <positiveTags 37cbcf74-35d4-4531-9e10-0c28e3b24d57="37cbcf74-35d4-4531-9e10-0c28e3b24d57" />
    </TagSearchTerm>
  </requiredCompletedMissionTags>
  <requiredJournalEntries />
  <requiredMissions PU_CertificationMission_PVE_VeryHard="42d67dfb-6c76-498e-a9ca-1ff69b38be68" />
</MissionBrokerEntry.PU_Bounty_PVE_Group_NorthRock_VeryHard_Stanton2>